<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="DAverage.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413509186071" remote="133715412000000000" Dst="1" />
<file name="DCount.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413509354089" remote="133715412000000000" Dst="1" />
<file name="DCountA.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413509544091" remote="133715412000000000" Dst="1" />
<file name="DGet.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413509620534" remote="133715412000000000" Dst="1" />
<file name="DMin.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413509943601" remote="133715412000000000" Dst="1" />
<file name="DMax.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413510038175" remote="133715412000000000" Dst="1" />
<file name="DProduct.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413510321745" remote="133715412000000000" Dst="1" />
<file name="DStDev.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413510381732" remote="133715412000000000" Dst="1" />
<file name="DStDevP.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413510490751" remote="133715412000000000" Dst="1" />
<file name="DSum.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413510610731" remote="133715412000000000" Dst="1" />
<file name="DVar.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413510640733" remote="133715412000000000" Dst="1" />
<file name="DVarP.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413510780729" remote="133715412000000000" Dst="1" />
<file name="DatabaseAbstract.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413510910731" remote="133715412000000000" Dst="1" />
<file name="error_log" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413511157499" remote="133845685200000000" Dst="1" />
</dwsync>